/* 
Dan's Home Amidst a Tangled Web stylesheet
*/
body {
        background-image:url('rainbowbg.jpg');
        background-attachment: fixed; 
	color : #000000;
	font-family : Helvetica,Lucida,Arial,sans-serif;
	margin : 4pt; 
}

/* link color */
a {
	color : #0050a0;
	text-decoration : none;
	background : transparent;
}

/* active link */
a:active {
	color : #0000cc;
	background : transparent;
}

/* hover anywhere */
a:hover {
	color : #0000cc;
	background : #F5FF3C;
	font-weight : bold;
}

/* link on navBar */ 
a.navBar {
	color : #dddddd;
	font-weight : bold;
	background : transparent;
	font-size : 80%;
}

/* link hover on navBar */
a.navBar:hover {
	color : #00aaff;
	background : #5800A5;
	font-weight : bold;
}

/* link inside content tables */
a.highlightNav {
	color : #00aaff;
	font-weight : bold;
	background : #5800A5;
	font-size : 80%;
}

/* any link text hover */
a.highlightNav:hover {
	color : #00aaff;
	background : transparent;
}

/* navigation links on top right of content tables */
a.rightTitle {
	color : #dddddd;
	background : transparent;
}

/* navigation links on top right of content tables (hover) */
a.rightTitle:hover {
	color : #0000cc;
	background : #ffffff;
}

/* outline of the navBar at the top */
table.navOutline {
	background : #000000;
	color : #ff0000;
}

/* outline color of content tables */
table.outline {
	background : #000000;
	color : #ff0000;
}

/* color of content tables */
table.content { 
	background : #FFF9EC;
        color : #000000;
}

/* row color for content tables */
tr.content {
	background : #FFF9EC;
	color : #000000;
	font-size : 108%;
}

/* color of navBar background and text */
td.navBarColor {
	background : #000000;
	color : #cccccc;
}

td.leftTitle {
	background : #8218C4;
	color : #FFFFFF;
	font-weight : 900;
	font-size : 120%;
}

td.leftNavTitle {
        background-image: url("purplegreenbg.gif");
	color : #000000;
	font-weight : bold;
	font-size : 150%;
}

/* title text */
td.rightNavTitle {
        background-image: url('greenpurplebg.gif');
	color : #000000;
	font-weight : bold;
	font-size : 150%;
}

td.updated {
        background-image: url("purplegreenbg.gif");
        color : #FFFFFF;
        font-family: arial; 
	font-weight : 900;
	font-size : 120%;
}       

/* top right section of content table */
td.rightTitle {
	background : #000000;
	color : #FFFFFF;
	font-weight : 900;
	font-size : 120%;
}

/* color of the date on the right of navBar */
.dateText {
	color : #000000;
	background : transparent;
}

/* any text out of the content tables */
.normalText {
	color : #dddddd;
	background : transparent;
	font-size : 100%;
        padding: 0.9em;
}

blockquote {
         background-color: #E1D6FF;
         color: #030587;
         border: 2px solid; color:#000000;
         padding: 0.4em;
} 


dark {
         background-color: #333399;
         color: #FFFFFF;
         font-style: bold;
         border: 2px solid; color:#FFFFFF;
         padding: 0.4em;
} 


em {
       font-weight: 900;
       font-style: normal;
       color: #E70124;
       background-color: #FFFF00;
}    

h2 {
       font-weight: 900;
       font-size: 2em;
       color: #ffffff;
       background-color: #000000;
}   

purple {
       font-weight: 900;
       font-size: 1em;
       color: #990099;
}

blue {
       font-weight: 900;
       font-size: 1em;
       color: #3300ff;
}

red {
       font-weight: 900;
       font-size: 1em;
       color: #cc0000;
}

green {
       font-weight: 900;
       font-size: 1em;
       color: #336633;

}

pink {
       font-weight: 900;
       font-size: 1em;
       color: #ff00cc;
}

negative {
       font-weight: 900;
       font-size: 1em;
       color: #ffffff;
       background-color: #000000;
}

bigletters {
       font-weight: 900
       font-size:2em;
       color: #330033;
}

wine {
       font-weight: 900;
       font-size: 1em;
       color: #852E76;
}

orange {
       font-weight: 900;
       font-size: 1em;
       color: #FD8535;
}


brown {
       font-weight: 900;
       font-size: 1em;
       color: #7D5A35;
}

turquoise {
       font-weight: 900;
       font-size: 1em;
       color: #00CED1;
}

.turquoise {
       font-weight: 900;
       font-size: 1em;
       color: #00CED1;
}

.purple {
       font-weight: 900;
       font-size: 1em;
       color: #990099;
}

.blue {
       font-weight: 900;
       font-size: 1em;
       color: #3300ff;
}

.red {
       font-weight: 900;
       font-size: 1em;
       color: #cc0000;
}

.green {
       font-weight: 900;
       font-size: 1em;
       color: #336633;

}

.pink {
       font-weight: 900;
       font-size: 1em;
       color: #ff00cc;
}

.negative {
       font-weight: 900;
       font-size: 1em;
       color: #ffffff;
       background-color: #000000;
}


.wine {
       font-weight: 900;
       font-size: 1em;
       color: #852E76;
}

.orange {
       font-weight: 900;
       font-size: 1em;
       color: #FD8535;
}

.brown {
       font-weight: 900;
       font-size: 1em;
       color: #7D5A35;
}



.bigletters {
       font-weight: 900
       font-size:2em;
       color: #330033;
}